/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html, body { height:100%;  min-width:940px;}	
body { 
	background: url(../images/bg.gif) ; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#000;
	}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
.oh {	overflow:hidden;}
a img{ border:0px}
img{ vertical-align:top;  }
fieldset{ border:none}
.w{ width:272px}

.containerp {background: url(../images/bg_boxhp.gif); overflow:hidden; width: 100%;}


.col-1, .col-2, .col-3, .col-4, col-5{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 940px;  }
.main2 { margin: 0 auto;	position: relative;	width: 940px;  }

.row1 .col-1{ width:228px; margin-right:4px}
.row1 .col-2{ width:291px;}
.row1 .col-3{ width:250px; margin-right:8px}
.row1 .col-4{ width:280px;}
.row1 .col-4b{ width:320px;}
.row2 .col-1{ width:145px; margin-right:36px}
.row2 .col-2{ width:140px;}
.rowmem .col-1{ width:755px; margin-right:16px}
.rowmem .col-2{ width:145px;}

.bg{background:url(../images/tail.gif) repeat-y right top}
.bg2{background:url(../images/tail2.gif) repeat-y right top}

a{ color:#000; text-decoration:underline; outline:none}
a:hover{ color:#841A1C; text-decoration:none}
		
section ul.list{margin:0; padding:0; list-style:none; text-align:left;}
section ul.list li{background:url(../images/marker1.png) top left no-repeat; background-position:0 7px; margin:0; padding-left:37px; text-transform:uppercase; overflow:hidden}
section ul.list li a{color:#1f1f1f; text-decoration:none; line-height:31px; font-size:12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
section ul.list li a:hover { text-decoration:none; color:#841A1C; }

section ul.listhp{margin:0; padding:0; list-style:none; text-align:left;}
section ul.listhp li{background:top left no-repeat; background-position:0 1px; margin:0; padding-left:0; text-transform: none; overflow:hidden}
section ul.listhp li a{color:#1f1f1f; text-decoration:none; line-height:13px; font-size:12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
section ul.listhp li a:hover { text-decoration:none; color:#841A1C; }

section ul.list-sc{margin:0; padding:0; list-style:none; text-align:left;}
section ul.list-sc li{background:url(../images/marker1.png) bottom left no-repeat; background-position:0 7px; margin:0; padding-left:37px; text-transform:uppercase; overflow:hidden; font-weight:bold; line-height:25px;}
section ul.list-sc li a{color:#1f1f1f; text-decoration:none; line-height:25px; font-size:12px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
section ul.list-sc li a:hover { text-decoration:none; color:#841A1C; font-weight:bold;}



section ul.list-1{margin:0; padding:0; list-style:none;}
section ul.list-1 li{background:url(../images/marker1.png) top left no-repeat; background-position:0 7px; margin:0; padding-left:37px; text-transform:uppercase; overflow:hidden}
section ul.list-1 li a{color:#1f1f1f; text-decoration:none; line-height:40px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
section ul.list-1 li a:hover { text-decoration:none; color:#841A1C; }

section ul.list-2{margin:0; padding:0; list-style:none;}
section ul.list-2 li{background:url(../images/marker2.png) top left no-repeat; background-position:0 12px; margin-right:8px; padding-left:37px; overflow:hidden}
section ul.list-2 li a{color:#1f1f1f; text-decoration:none; line-height:22px; font-size:12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
section ul.list-2 li a:hover { text-decoration:none; color:#841A1C; }

section ul.list-3{margin:0; padding:0; list-style:none;}
section ul.list-3 li{background:url(../images/marker4.png) top left no-repeat; background-position:0 7px; margin:0; padding-left:40px;  overflow:hidden}
section ul.list-3 li a{color:#1f1f1f; text-decoration:none; line-height:18px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
section ul.list-3 li a:hover { text-decoration:none; color:#841A1C; }


.ol-list{margin:0; padding:0; list-style:square;}
.ol-list li{background:url(../images/marker2.png) bottom left no-repeat; background-position:0 7px; margin:0; padding-left:47px;  overflow:hidden}
.ol-list li a{color:#1f1f1f; text-decoration:none; line-height:16px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
.ol-list li a:hover { text-decoration:none; color:#841A1C; }

.link{color:#000000; background:url(../images/icon7.gif) top left no-repeat; padding:2px 0 2px 35px; text-decoration:none; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif  }
.link:hover{text-decoration:underline }
.link1{ color:#f2f2f2; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; vertical-align:middle; line-height:32px}
.link2{ text-decoration:none; color:#841A1C}
.link2:hover{ text-decoration:none; color:#000}

.button{color:#fff; background:url(../images/button-1.gif) top left no-repeat #416680; width:82px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:none; color:#000 }
.button1{color:#fff; background:url(../images/button1.gif) top left no-repeat; width:152px; text-transform:uppercase; text-align:center; line-height:40px; display:block; text-decoration:none; position:absolute; top:12px; right:0; font-size:12px; font-family:"Times New Roman", Times, serif}
.button1:hover{text-decoration:none; color:#F0E8BA }

.button2{color:#fff; background:url(../images/button2.gif) top left no-repeat; width:95px; padding-left:14px; text-align:left; line-height:32px; display:block; text-decoration:none; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; float:right; vertical-align:middle }
.button2:hover{text-decoration:none; color:#000 }

.link-1 { display:inline-block; float:left; font-weight:bold; line-height:45px; background:url(../images/bg_link.gif) top left repeat-x; padding:0 20px 0 20px; color:#012e1f; text-decoration:none; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; cursor:pointer; position:relative; behavior:url(js/PIE.htc); font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }
.link-1:hover {background:#000; text-decoration:none; color:#fff}

.link-2 { display:inline-block; float:left; line-height:40px; background:url(../images/bg_linkred.gif) top left repeat-x #DCCB95; padding:0 7px 0 7px; color:#fff; text-transform:uppercase; text-decoration:none; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; cursor:pointer; position:relative; behavior:url(js/PIE.htc); font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }
.link-2:hover {background:#98671b; text-decoration:none; color:#fff}

.link-3 { display:inline-block; float:left; line-height:40px; background:url(../images/bg_linkgreen.gif) top left repeat-x #DCCB95; padding:0 7px 0 7px; color:#fff; text-transform:uppercase; text-decoration:none; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; cursor:pointer; position:relative; behavior:url(js/PIE.htc); font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }
.link-3:hover {background:#98671b; text-decoration:none; color:#fff}
/*header*/
header {font-size:0.75em; color:#FFFFFF; height:228px; background:url(../images/top.gif) top left repeat-x #000000; position:relative; z-index:90000}
header .indent{ top:187px; right:11px; position:absolute; width:167px; padding:0; z-index:2000}
header .indent1{ top:110px; right:0; position:absolute; width:163px; padding:0}
header .indent1 img{ margin-left:8px}
header .icon{ top:65px; right:0; position:absolute; width:325px; text-align:right; font-family:Verdana, Geneva, sans-serif}
header .icon a{ color:#fff; text-decoration:none}
header .icon a:hover{text-decoration: underline}
header .inside{background:url(../images/bg_m.gif) top left no-repeat; top:177px; width:970px; position: absolute; padding:0; margin:0; z-index:900}
header .nav{position:relative; padding:0; margin:0; z-index:90000}

header h1 {position:absolute; left:0; top:37px; text-indent:-9999px;}
header h1 a { display:block; width:450px; height:123px; background:url(../images/logo.gif) no-repeat left top;	}
header h1-SC a { display:block; width:450px; height:123px; background:url(../images/SCheader.jpg) no-repeat left top;	}

/*--- superfish dropdown menu begin ---*/
.sf-menu {margin:0; padding:0;	list-style: none; z-index:90000; position:relative } 
.sf-menu li{display:inline; float:left; background:url(../images/bg_li1.gif) top right no-repeat; margin:0 1px 0 0;}
.sf-menu li span{display:inline-block; line-height:40px; background:url(../images/bg_2.gif) center bottom no-repeat;} 
.sf-menu li a{color:#0e0e0e;  text-decoration:none; display:block; float:left; line-height:50px; text-transform:uppercase; padding:0 4px 0 4px; /* padding:0 13.5px 0 13.5px;*/ font-family:"Times New Roman", Times, serif; font-size:12px; font-style:italic;  font-weight: bold;} 
.sf-menu li a:hover {color:#fff;  text-decoration:none; background:url(../images/bg_li-act.gif) top left repeat-x}
.sf-menu li a.current{ color:#fff;  text-decoration:none; background:url(../images/bg_li-act.gif) top left repeat-x}

.sf-menu .m{ margin:0; display:inline; float:left; background:none; padding-right:1; font-weight: bold;}
.sf-menu .m a{color:#006C3A; text-decoration:none; display:block; line-height:40px; padding:0; width:58px; background:url(../images/m1.gif) top left no-repeat; height:50px;  font-weight: bold;} 
.sf-menu .m a:hover { background:url(../images/m1-act.gif) top left no-repeat; width:58px; font-weight: bold; }
.sf-menu .m a.current{ background:url(../images/m1-act.gif) top left no-repeat; width:58px;  font-weight: bold;}

.sf-menu ul { position:absolute; top:-999em; width:10em; line-height:1.0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {  top:50px; z-index:99;}

/*** DEMO SKIN ***/
.sf-menu ul {	width:212px; background:url(../images/bg_menu.png); padding-top:18px; border-style: solid; border-radius:0 0 11px 11px; -moz-border-radius:0 0 11px 11px; -webkit-border-radius:0 0 11px 11px; behavior:url(js/PIE.htc);}
.sf-menu ul li {  text-align:left; line-height:35px; padding: 0 15px 0 15px; width:208px;  z-index:9; float:left; background:url(../images/bg_li2.gif) bottom left repeat-x; font-weight: bold; }
.sf-menu ul .last { background:none	}
.sf-menu ul li a {line-height:37px; height:35px; text-align:left; width:248px; font-size:11px; color:#3c3c3c; font-weight: bold; z-index:9; background: url(../images/marker3.gif) center left no-repeat; padding-left:7px; text-transform:uppercase; text-shadow:none; position:relative}
.sf-menu ul li a:hover { color:#006C3A; background: url(../images/marker3.gif) center left no-repeat; font-weight: bold; text-shadow:none }

.sf-menu ul ul {	width:216px; background:none; padding-top:0px}
.sf-menu ul ul li {  text-align:left; line-height:37px; padding:0;  z-index:9; float:left; background:none; 	}
.sf-menu ul ul li a { line-height:35px; height:35px; text-align:left; width:246px; font-size:11px; color:#2e2e2e; z-index:9; background:url(../images/bg_menu.png); border-style: solid; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; behavior:url(js/PIE.htc); padding-left:7px; text-transform:uppercase}
.sf-menu ul ul li a:hover { color:#fff;  background:url(../images/bg_menu1.png); border-style: solid; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; behavior:url(js/PIE.htc);  }

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {	 position:relative }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {	left: 0; z-index: 99;}

				
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left:180px; /* match ul width */ top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left:10em; /* match ul width */ top:0;}


.bg_1{ background:#F0E8BA; height:355px; width:100%}
.bg_mem{ background:#F0E8BA; height:155px; width:100%}
.block{ position:absolute; right:0; top:10; height:362px; width:309px; background:url(../images/block.png) top left no-repeat}
.block1{ position:absolute; right:0; top:10; height:362px; width:309px; background:url(../flash/2017header_convention.swf) top left no-repeat}
.block2{ position:absolute; right:0; top:10; height:155px; width:309px; background:url(../flash/2017header_convention.swf) top left no-repeat}
.block_mem{ position:absolute; right:0; top:10; height:155px; width:309px; background_member:url(../flash/2017header_convention.swf) top left no-repeat}
.block .indent-block{ padding:74px 4px 0px 19px; }
.block .indent-blockConv{ padding:68px 4px 2px 19px; }
.block  .indent-block-mem{ padding:77px 4px 0px 19px; }
.bg_1 h1{color:#fff; font-size:28px; font-style:italic; font-family: "Times New Roman", Times, serif; font-weight:normal; margin-bottom:37px; line-height:1.2em}
.bg_1 h1 strong{ font-size:38px; text-transform:uppercase}
.bg_1 h1 b{ font-size:34px}
/*aside*/
aside { background:#eaeaea; width:100%}
aside .inside{ padding:20px 0px 20px 0px} /*was 23px*/
aside .img-indent1{ margin-right:0}
aside img{ margin-right:3px}

/*content*/
section{ font-size:0.8125em; width:100%; text-align:justify; background:url(../images/bg_cont.gif) top left repeat-x #f0e8ba; font-family:Verdana, Geneva, sans-serif; color:#444444}
section .inside{padding:10px 0px 26px 0px; width:100%}
section .inside1{padding:29px 12px 65px 0px; width:100%}
.img-left{ float:left; margin:0 8px 26px 0}
.img-left1{ float:left; margin:0 14px 0 0}
.img-indent{ margin:0 0 25px 0}
p{ margin:0 0 17px 0 }
.p{ margin:0}
.p1{ margin:0 0 17px 17}
.p2{ margin:0 7px 7px 0}
.p2a { margin:0 10px 7px 0}
.p3{ margin:0 12px 27px 0}
.p4{ margin:0 10px 7px 0}
section h2{color:#2a2a2a; font-size:18px; font-family:"Times New Roman", Times, serif; font-style:italic; text-transform:uppercase; font-weight:bold; margin-bottom:18px; line-height:1.2em}
section h2 span{ display:block; margin-top:-9px}
section h4{color:#4f4f4f; font-size:16px; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold; margin-bottom:7px; line-height:18px}
section h3{color:#2a2a2a; font-size:20px; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold; margin-bottom:18px; line-height:1.2em}
section h3 span{ display:block; margin-top:-9px}
section h5{color:#000; font-size:1em; font-weight:bold}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt-1{ float:right; display:block; margin-bottom:31px; font-weight:bold; color:#5e5e5e}
.num{ float:left; width:53px; line-height:52px; background:url(../images/bg_num.png) top left no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#fff}
.txt1{ font-family:"Times New Roman", Times, serif; font-size:21px; color:#656565; font-style:italic; line-height:28px}
.txt2{ font-family:"Times New Roman", Times, serif; font-size:25px; color:#1e6597; font-style:italic; line-height:28px; float:left; margin-right:3px; font-weight:bold}
.txt3{ letter-spacing:-1px}

.txt4{ color:#000}
.txt4 a{ color:#000; text-decoration:none}
.txt4:hover{ text-decoration:underline}

.indent{padding:36px 0px 0px 0px}
.indent1{padding:6px 0px 0px 0px}
.indent2{padding:0 0px 0px 67px}
.indent3{padding:0 0px 0px 241px}
.indent4{padding:0 0px 0px 82px}
.indent5{padding:16px 0px 0px 0px}
.indent6{padding:0px 0px 2px 12px}

/*box*/
.box{ background: url(../images/bg_box.gif) top left repeat-x #DCCB95; border:1px solid #fffefe; border-style: solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; behavior:url(js/PIE.htc); position:relative}
.box .indent-box{ padding:17px 0px 2px 8px; margin-bottom:-14px; position:relative }
.box .indent-box1{ padding:17px 21px 0px 29px; margin-bottom:-14px; position:relative }
.box .indent-box2{ padding:17px 16px 20px 20px;}
.box .indent-box2a{ padding:17px 0px 0px 29px;}
.box .indent-box3{ padding:23px 0px 28px 23px;}
.box .indent-box4{ padding:23px 0px 28px 23px;}
/*box*/
.box1{ background: url(../images/bg_box1.gif) top left repeat-x #246390; width:100%; border-style: solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; behavior:url(js/PIE.htc); position:relative; font-family:Verdana, Geneva, sans-serif; color:#d6d6d6; font-size:12px; height:241px}
.box1 .indent-box{ padding:17px 21px 46px 29px;}
section .box1 h3{color:#fff; text-transform:uppercase; font-size:18px; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:normal; margin-bottom:21px; line-height:1.2em}
/*box*/
.box-1{ background: url(../images/bg_box1.gif) top left repeat-x #246390; width:100%; border-style: solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; behavior:url(js/PIE.htc); position:relative; font-family:Verdana, Geneva, sans-serif; color:#d6d6d6; font-size:13px; }
.box-1 .indent-box{ padding:17px 21px 46px 29px;}
section .box-1 h3{color:#fff; text-transform:uppercase; font-size:18px; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:normal; margin-bottom:21px; line-height:1.2em}


/*footer*/
footer { color:#afafaf; font-size:13px; background:url(../images/bot.gif) top repeat-x; font-family:Arial, Helvetica, sans-serif}
footer .inside{ padding:48px 0 41px 0 }
footer a {color:#afafaf; text-decoration:underline}  
footer a:hover {  text-decoration:none}
footer span{ color:#f2f2f2}
footer h2{color:#f2f2f2; font-size:21px; font-family:"Times New Roman", Times, serif; font-weight:normal; margin-bottom:13px; line-height:1.2em}

footer ul{margin:0; padding:0; list-style:none;}
footer ul li{ margin:0px; font-size:14px;}
footer ul li a{color:#f2f2f2; font-size:14px; line-height:26px; text-decoration:none; display:inline-block;  padding-left:10px; background:url(../images/marker.gif) top left no-repeat; background-position:0 11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
footer ul .li1 a{padding-left:34px; font-size:14px; background:url(../images/fbicon22.png) top left no-repeat; background-position:0 1px} 
footer ul .li2 a{ padding-left:34px; font-size:14px; background:url(../images/twitter_icon22.png) top left no-repeat; background-position:0 1px} 
footer ul .li3 a{ padding-left:34px; font-size:14px; background:url(../images/tumblr22.png) top left no-repeat; background-position:0 1px} 
footer ul .li4 a{ padding-left:34px; font-size:14px; background:url(../images/Instagram_icon22.png) top left no-repeat; background-position:0 1px} 
footer ul li a:hover { text-decoration:none; color:#466d8a }

.block2{ background:url(../images/bg_block2.png) top left no-repeat; width:227px; height:241px }

/*--------------------*//*===== looperSlider2 =====*//*
* Required */
#loopedSlider {height:241px; position:relative; width:227px}
#loopedSlider .container1{ width:227px; height:241px; overflow:hidden; position:relative;}
#loopedSlider .slides { position:absolute; top:0; left:0; }
#loopedSlider .slides .div { position:absolute; top:0; display:none; width:227px; height:241px }
/*
 * Optional
*/
#loopedSlider .previous{background:url(../images/button-1.png) top left no-repeat; position:absolute; top:15px; left:0px; width:28px; height:18px; text-decoration:none; z-index:90}
#loopedSlider .previous:hover { background:url(../images/button-1.png) top left no-repeat; text-decoration:none}
#loopedSlider .next{background:url(../images/button-2.png) top left no-repeat; position:absolute; top:15px; right:0px; width:28px; height:18px; text-decoration:none; z-index:90}
#loopedSlider .next:hover { background:url(../images/button-2.png) top left no-repeat; text-decoration:none}


/* Table styling */
table { width:227px; color:#000000; font-size:13px;}
table th{ border-bottom:1px solid #841A1C; height:32px; line-height:32px; width:200px; text-align:center; font-size:10px; color:#fff; font-weight:normal }
table td{ border:1px solid #dad8d7; height:18px; line-height:18px; width:32px; text-align:center; word-wrap: normal; padding:2px;}
table td.last{ border-bottom:none}
table td:hover{background:#F0E8BA; color:#841A1C}
table td.activ{ background:#d3d3cc}
table .txt6{ color:#F0E8BA}
.txt5{ font-family:"Times New Roman", Times, serif; font-size:18px; text-transform:uppercase; color:#fff; line-height:47px; margin:0 28px 0 28px; width:171px; text-align:center; display:block}

table1 { width:100%; color:#000000; font-size:10px; word-wrap: normal;}
table1 th{ border-bottom:1px solid #841A1C; height:14px; line-height:12px;  text-align:center; font-size:11px; color:#413b35; font-weight:normal }
table1 td{ border:1px solid #dad8d7; line-height:12px; text-align:left; padding-left:6px; padding-bottom:2px; word-wrap: normal;}
table1 td:hover{background:#F0E8BA; color:#841A1C}
table1 td.last{ border-bottom:none}
table1 td.activ{ background:#d3d3cc}
table .txt6{ color:#F0E8BA}

table2 { width:100%; color:#000000; font-size:11px;}
table2 th{ border-bottom:1px solid #841A1C; height:32px; line-height:12px; width:200px;}
table2 td{ border:1px solid #dad8d7; height:32px; line-height:12px; width:100%; text-align:center;}
table2 td:hover{background:#F0E8BA; color:#006c3a}
table2 td.last{ border-bottom:none}
table2 td.activ{ background:#d3d3cc}
table .txt6{ color:#F0E8BA}

.jamp{ width:161px;}
select{font-size:1em; color:#000; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.rowElem{ height:46px}
.rowElem4{ height:255px}
.rowElem1{ height:27px; top left no-repeat}
.rowElem2{ height:32px;  top left no-repeat}
.rowElem3{ height:39px; margin-top:7px}
.block-contact span{ float:right; margin-right:95px}
.input{
   	border:none; 
	background:none;
	width:123px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:12px;
	padding-right:0;
	padding-top:4px;
	padding-bottom:4px;
	margin:0
}.input1{
   	border:none; 
	background:none;
	width:209px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:4px;
	margin:0
}.input2{
   	border:1px solid #c7d8e3; 
	border-style: solid; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; behavior:url(js/PIE.htc);
	background:#FFFFFF;
	width:150px; height:19px;
	font-size:1em;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:0;
}input{
	border-left:1px solid #a9a9a9; 
   	border-top:1px solid #a9a9a9; 
   	border-right:1px solid #ffffff; 
   	border-bottom:1px solid #ffffff; 
	background:#FFFFFF;
	width:185px; height:20px;
	font-size:1em;
	padding-left:21px;
	padding-right:12px;
	padding-top:7px;
	padding-bottom:7px;
	border-style: solid; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; behavior:url(js/PIE.htc);
	position:relative
}
textarea{
	border-left:1px solid #a9a9a9; 
   	border-top:1px solid #a9a9a9; 
   	border-right:1px solid #ffffff; 
   	border-bottom:1px solid #ffffff; 
	background:#FFFFFF;
	width:505px; height:210px;
	font-size:1em;
	padding-left:21px;
	padding-right:5px;
	padding-top:7px;
	padding-bottom:7px;
	border-style: solid; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; behavior:url(js/PIE.htc);
	position:relative;
	overflow:auto}
	
.listing{text-align:left;}